Bug 7330 - [UPDATE REQUEST] chromium-browser
: [UPDATE REQUEST] chromium-browser
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-06 09:37 MSD by Arkady L. Shane
Modified: 2016-09-13 12:22 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-09-06 09:37:55 MSD
Advisory:

Update Chromium to 53.0.2785.92

Buildlists:
https://abf.rosalinux.ru/build_lists/2711618
https://abf.rosalinux.ru/build_lists/2711619
Comment 1 Vladimir Potapov 2016-09-08 08:36:57 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-09-12 18:43:49 MSD
chromium-browser-stable-53.0.2785.92-1
https://abf.rosalinux.ru/build_lists/2711618
https://abf.rosalinux.ru/build_lists/2711619
************************* Advisory *****************************
Update Chromium to 53.0.2785.92
****************************************************************
QA Verified